---
name: Anastasia McDonald
start_date: 2020-02-10
locality: Auckland
country: New Zealand
role: <a href="/job-families/engineering/software-engineer-in-test/">Software Engineer
  in Test</a>, Create:Editor
reports_to: ramya-authappan
picture: anastasiamcdonald.png
twitter:
gitlab: a_mcdonald
departments:
- Engineering Function
- Quality Department
- Dev QE Team
projects:
  gitlab: trainee_maintainer qa
  gitlab-qa: reviewer
story: 'Anastasia is passionate about quality and enjoys learning new skills. In her
  free time she likes travelling, listening to music and playing board games.

  '
specialty: Create

